{
"parent": "item/generated",
"textures": {
"layer0": "item/stick"
},

"overrides": [
{"predicate": {"custom_model_data":200}, "model": "item/logros/kill"},
{"predicate": {"custom_model_data":300}, "model": "item/item_corazon"},
{"predicate": {"custom_model_data":301}, "model": "item/boss/anim_inicio/1"},
{"predicate": {"custom_model_data":302}, "model": "item/boss/anim_inicio/2"},
{"predicate": {"custom_model_data":303}, "model": "item/boss/anim_inicio/3"},
{"predicate": {"custom_model_data":304}, "model": "item/boss/anim_inicio/4"},
{"predicate": {"custom_model_data":305}, "model": "item/boss/anim_inicio/5"},
{"predicate": {"custom_model_data":306}, "model": "item/boss/anim_inicio/6"},
{"predicate": {"custom_model_data":307}, "model": "item/boss/anim_inicio/7"},
{"predicate": {"custom_model_data":308}, "model": "item/boss/anim_inicio/8"},
{"predicate": {"custom_model_data":309}, "model": "item/boss/anim_inicio/9"},
{"predicate": {"custom_model_data":310}, "model": "item/boss/anim_inicio/10"},
{"predicate": {"custom_model_data":311}, "model": "item/boss/anim_inicio/11"},
{"predicate": {"custom_model_data":312}, "model": "item/boss/anim_mov/pre/1"},
{"predicate": {"custom_model_data":313}, "model": "item/boss/anim_mov/pre/2"},
{"predicate": {"custom_model_data":314}, "model": "item/boss/anim_mov/pre/3"},
{"predicate": {"custom_model_data":315}, "model": "item/boss/anim_mov/pre/4"},
{"predicate": {"custom_model_data":316}, "model": "item/boss/anim_mov/pre/5"},
{"predicate": {"custom_model_data":317}, "model": "item/boss/anim_mov/pre/6"},
{"predicate": {"custom_model_data":318}, "model": "item/boss/anim_mov/pre/7"},
{"predicate": {"custom_model_data":319}, "model": "item/boss/anim_mov/pre/8"},
{"predicate": {"custom_model_data":320}, "model": "item/boss/anim_mov/1"},
{"predicate": {"custom_model_data":321}, "model": "item/boss/anim_mov/2"},
{"predicate": {"custom_model_data":322}, "model": "item/boss/anim_mov/3"},
{"predicate": {"custom_model_data":323}, "model": "item/boss/anim_mov/4"},
{"predicate": {"custom_model_data":324}, "model": "item/boss/anim_mov/5"},
{"predicate": {"custom_model_data":325}, "model": "item/boss/anim_mov/6"},
{"predicate": {"custom_model_data":326}, "model": "item/boss/anim_mov/7"},
{"predicate": {"custom_model_data":327}, "model": "item/boss/anim_mov/8"},
{"predicate": {"custom_model_data":328}, "model": "item/boss/anim_mov/9"},
{"predicate": {"custom_model_data":329}, "model": "item/boss/idle"},
{"predicate": {"custom_model_data":330}, "model": "item/boss/hab1/2"},
{"predicate": {"custom_model_data":331}, "model": "item/boss/hab1/3"},
{"predicate": {"custom_model_data":332}, "model": "item/boss/hab1/4"},
{"predicate": {"custom_model_data":333}, "model": "item/boss/hab1/5"},
{"predicate": {"custom_model_data":334}, "model": "item/boss/hab1/6"},
{"predicate": {"custom_model_data":335}, "model": "item/boss/hab1/7"},
{"predicate": {"custom_model_data":336}, "model": "item/boss/hab1/8"},
{"predicate": {"custom_model_data":337}, "model": "item/boss/hab2/1"},
{"predicate": {"custom_model_data":338}, "model": "item/boss/hab2/2"},
{"predicate": {"custom_model_data":339}, "model": "item/boss/hab2/3"},
{"predicate": {"custom_model_data":340}, "model": "item/boss/hab2/4"},
{"predicate": {"custom_model_data":341}, "model": "item/boss/hab2/golpe/1"},
{"predicate": {"custom_model_data":342}, "model": "item/boss/hab2/golpe/2"},
{"predicate": {"custom_model_data":343}, "model": "item/boss/hab2/golpe/3"},
{"predicate": {"custom_model_data":344}, "model": "item/boss/hab2/golpe/4"},
{"predicate": {"custom_model_data":345}, "model": "item/boss/hab2/golpe/pinchos"},
{"predicate": {"custom_model_data":346}, "model": "item/boss/hab2/golpe/pinchosrango"},
{"predicate": {"custom_model_data":347}, "model": "item/boss/hab3/enfado/1"},
{"predicate": {"custom_model_data":348}, "model": "item/boss/hab3/enfado/2"},
{"predicate": {"custom_model_data":349}, "model": "item/boss/hab3/enfado/3"},
{"predicate": {"custom_model_data":350}, "model": "item/boss/hab3/enfado/4"},
{"predicate": {"custom_model_data":351}, "model": "item/boss/hab3/enfado/5"},
{"predicate": {"custom_model_data":352}, "model": "item/boss/hab3/grito/1"},
{"predicate": {"custom_model_data":353}, "model": "item/boss/hab3/grito/2"},
{"predicate": {"custom_model_data":354}, "model": "item/boss/hab3/grito/3"},
{"predicate": {"custom_model_data":355}, "model": "item/boss/hab3/grito/4_grito"},
{"predicate": {"custom_model_data":356}, "model": "item/boss/hab3/grito/5"},
{"predicate": {"custom_model_data":357}, "model": "item/boss/hab3/grito/6"},
{"predicate": {"custom_model_data":358}, "model": "item/boss/hab3/grito/7"},
{"predicate": {"custom_model_data":359}, "model": "item/boss/hab3/grito/8"},
{"predicate": {"custom_model_data":360}, "model": "item/boss/hab3/mov/1"},
{"predicate": {"custom_model_data":361}, "model": "item/boss/hab3/mov/2"},
{"predicate": {"custom_model_data":362}, "model": "item/boss/hab3/mov/3"},
{"predicate": {"custom_model_data":363}, "model": "item/boss/hab3/idle"},
{"predicate": {"custom_model_data":464}, "model": "item/boss/hab3/hit/1"},
{"predicate": {"custom_model_data":465}, "model": "item/boss/hab3/hit/2"},
{"predicate": {"custom_model_data":466}, "model": "item/boss/hab3/hit/3"},
{"predicate": {"custom_model_data":467}, "model": "item/boss/hab3/hit/4"},
{"predicate": {"custom_model_data":468}, "model": "item/boss/muerte/loop_1"},
{"predicate": {"custom_model_data":469}, "model": "item/boss/muerte/loop_2"},
{"predicate": {"custom_model_data":470}, "model": "item/boss/muerte/1"},
{"predicate": {"custom_model_data":471}, "model": "item/boss/muerte/2"},
{"predicate": {"custom_model_data":472}, "model": "item/boss/muerte/3"},
{"predicate": {"custom_model_data":473}, "model": "item/boss/muerte/4"},
{"predicate": {"custom_model_data":474}, "model": "item/boss/muerte/5"},
{"predicate": {"custom_model_data":475}, "model": "item/boss/muerte/6"},
{"predicate": {"custom_model_data":500}, "model": "item/item_corazon_muerto"}
]
}